;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"deepDiagramSvg"
"rationalApproximation"
"unpack_poly"
"generalInterpolation"
"cosh2sech"
"OMopenString"
"copyInto!"
"posetP6"
"sizePascalTriangle"
"exp1"
"gderiv"
"GT"
"OMputEndApp"
"modulus"
"deleteProperty!"
"multiplyRow!"
"csolve_rf"
"rotate"
"OMgetError"
"clearDenominator"
"varselect"
"mapUp!"
"index?"
"testfg"
"frst"
"replace"
"curve"
"coefficientSet"
"shift"
"quasiMonicPolynomials"
"plusInfinity"
"addPointLast"
"viewPhiDefault"
"split!"
"testRealEquals"
"henselFact"
"operator"
"dominantTerm"
"rightAlternative?"
"counit"
"dimS"
"struveL"
"acotIfCan"
"getIntervals"
"grade"
"recur"
"every?"
"exprToUPS"
"rowSlice"
"indiceSubResultantEuclidean"
"consRow!"
"checkType"
"cot2tan"
"addImpliedFaces"
"taylor"
"integral"
"redux"
"iitanh"
"algebraicDecompose"
"rst"
"toX3D"
"diagramWidth"
"in?"
"getBadValues"
"printHeader"
"block"
"mergeFactors"
"rightRecip"
"isFreeNode?"
"ellipticRJ"
"Pm"
"write!"
"weierstrassInvariants"
"routeArrowWeight"
"hasTopPredicate?"
"asinhIfCan"
"rewriteIdealWithQuasiMonicGenerators"
"fortranDouble"
"triangSolve"
"pointSizeDefault"
"U"
"addColumnsRows!"
"nextPrimitiveNormalPoly"
"jacobian"
"setelt!"
"numberOfFractionalTerms"
"var1Steps"
"lazyPseudoRemainder"
"stopTableInvSet!"
"polylog"
"completeSmith"
"lexGroebner"
"exquo"
"perfectSqrt"
"eq"
"lift1"
"m_inverse"
"wreath"
"createSceneIFS"
"weierstrass"
"viewDefaults"
"sinIfCan"
"polynomial?"
"boolWordPermute"
"bitTruth"
"mrv_sign"
"eFromBinaryMap"
"testfn"
"stack"
"setPosition"
"LiePolyIfCan"
"triangulate"
"ravel"
"product"
"factorizationTransformations"
"OMputEndError"
"addSceneDef"
"lub"
"companionBlocks"
"string?"
"infix"
"moebiusMatrix"
"MPtoMPT"
"mapMatrixIfCan"
"transformRows!"
"createSceneRuler"
"LyndonCoordinates"
"center"
"pad"
"antiAssociative?"
"extendedCoords"
"polynomial"
"cyclicGroup"
"derivative"
"swapColumns!"
"setOrder"
"filterUntil"
"expintegrate"
"linearDependenceOverZ"
"HP_solve_A"
"loop"
"predicates"
"createSceneDef"
"stranslate"
"delete!"
"show"
"slex"
"pushdterm"
"rightCharacteristicPolynomial"
"extractBottom!"
"exprToGenUPS"
"lazyEvaluate"
"sunion"
"filterWhile"
"trapezoidalo"
"addPlot1Din3Dparametric"
"inv"
"eval1a"
"hconcat"
"maxSubst"
"orthogonalPolynomials"
"ptFunc"
"subTriSet?"
"movedPoints"
"infinity"
"mainVariable"
"substring?"
"lcz"
"meshPar2Var"
"viewSizeDefault"
"primitive?"
"createSceneArrows"
"mkPrim"
"kelvinKei"
"distributionByFreeCumulants"
"makeEq"
"negative?"
"JContinuedFraction"
"laurentRep"
"se2rfi"
"denomLODE"
"declare"
"insert!"
"algextint"
"append!"
"appendRow!"
"setDifference"
"spanningTreeArrow"
"newline"
"screenCoords"
"setsubMatrix!"
"asinIfCan"
"transition_matrices"
"diff"
"sort!"
"numer"
"defaultEpilogue"
"graeffe"
"S"
"copy_slice"
"not"
"listBranches"
"iiasech"
"createPrimitiveNormalPoly"
"extractTop!"
"matrixGcd"
"solid"
"extractIndex"
"possiblyInfinite?"
"xform"
"inBounds?"
"risch_de_ext"
"hankelDeterminant"
"addColumns!"
"property"
"polygon?"
"get_rational_roots"
"setVariableOrder"
"computeCycleLength"
"erf"
"normFactors"
"airyBi"
"basisOfLeftNucleus"
"bandedJacobian"
"newTypeLists"
"dom"
"mightHaveRoots"
"setDefault!"
"maxdeg"
"do_with_error_env3"
"getMatch"
"adjoint"
"continuedFraction"
"mrv_normalize"
"OMgetEndAttr"
"cAtanh"
"monicCompleteDecompose"
"numberOfHues"
"cyclePartition"
"fortranCharacter"
"multisect"
"removeSuperfluousCases"
"cAcoth"
"uppertriangular?"
"dark"
"summands"
"minPoints3D"
"iim2"
"leftRank"
"quote"
"atan1"
"extensionDegree"
"numIndVar"
"chainComplex"
"canonicalBasis"
"rootFactor"
"true"
"homologyzc2"
"genericRightTraceForm"
"printStatement"
"arguments"
"tracePowMod"
"setnext!"
"alg_trial_division"
"monomial?"
"oddlambert"
"primitivePart"
"internalSubQuasiComponent?"
"smaller?"
"mainCoefficients"
"powerSetStructure"
"perm_to_vec"
"compdegd"
"testfo"
"jacobi"
"bringDown"
"routeArrows"
"recolor"
"complete2"
"lfunc"
"limitPlus"
"octon"
"var2Steps"
"primPartElseUnitCanonical"
"functionNames"
"iter"
"weightedGraph"
"aCubic"
"rootRadius"
"top"
"algebraicSort"
"myDegree"
"createRandomElement"
"R1_to_R2_coercion"
"sendGraphImage"
"stop"
"normDeriv2"
"meijerG"
"xftestNotEqualsAux"
"binomThmExpt"
"intcompBasis"
"to_mod_pa"
"midpoints"
"count"
"roughBase?"
"maxrank"
"length"
"OMputObject"
"firstSubsetGray"
"sortedPurge!"
"subResultantsChain"
"gradient"
"toPermutation"
"swapRows!"
"rationalPoint?"
"lazyPremWithDefault"
"palgRDE"
"sum"
"getCode"
"createSceneShape"
"factorFraction"
"freeCumulants"
"addPlot1Din2D"
"formatString"
"qsqrt"
"squareFreeFactors"
"decXfPass"
"abs"
"STransform2"
"createGenericMatrix"
"normal?"
"dilog"
"ellipticRD"
"pre_gauss"
"SFunction"
"moment2jacobi2"
"isTimes"
"infRittWu?"
"remainder!"
"setprevious!"
"btwFact"
"table"
"iisinh"
"disableDebugOutput"
"divide!"
"pattern"
"toStringConven"
"naiveBeckermannLabahnMultipoint"
"randnum"
"leftFactorIfCan"
"createY"
"odd_partitions"
"freePoissonDistribution"
"toPoint"
"times"
"distdfact"
"areEquivalent?"
"extendToPoint"
"tanh2coth"
"mainForm"
"useEisensteinCriterion?"
"lazyIrreducibleFactors"
"basisOfCommutingElements"
"principalSubResultantSet"
"constant?"
"xCoord"
"laguerre"
"repeating?"
"torsion?"
"UpTriBddDenomInv"
"integt"
"exQuo"
"coerceToType"
"nelem"
"modular_compose"
"posetL7"
"iiperm"
"iCompose"
"makeGraphImage"
"error"
"pow"
"apply"
"splitConstant"
"split"
"clipBoolean"
"denominators"
"viewpoint"
"unitNormalize"
"moment"
"properties"
"reopen!"
"expand"
"algebraicOf"
"cycleLength"
"orbit"
"OMputVariable"
"leftPower"
"minrank"
"check_sol1a"
"AND"
"getIndexs"
"band"
"checkForZero"
"generalizedContinuumHypothesisAssumed"
"makeUnit"
"specialTrigs"
"wholeRagits"
"productFacet"
"setPrologue!"
"iipolygamma"
"find_relation"
"makeSystem"
"integer"
"ParCondList"
"zero?"
"startStats!"
"transcendent?"
"Not"
"SturmHabicht"
"separant"
"lieAlgebra?"
"complexEigenvalues"
"writeVRML"
"reset"
"setlast!"
"isDirectSuccessor?"
"merge"
"normalizePLS!"
"latex"
"weierstrassHalfPeriods"
"special_order"
"replaceKthElement"
"kernels"
"subdivide"
"testLibraryErrorAux"
"geometric"
"equality"
"rootSplit"
"options"
"solveid"
"leftRecip"
"OMputString"
"xftestRealEquals"
"squareMatrix"
"generator"
"status"
"permutationRepresentation"
"Ci"
"isCompound?"
"quasiRegular?"
"rightQuotient"
"fortFormatTypeLines"
"moment2nthJacobi"
"bernoulliDistribution01"
"elliptic"
"merge_exponents"
"cardinality"
"polyPart"
"float?"
"Ei"
"parseVarTerm"
"digamma"
"weightedDistanceMatrix"
"baseRDEsys"
"setPoly"
"gaussianDistribution"
"qregular?"
"append"
"arcsineDistribution"
"mapExpon"
"_|_"
"denom"
"removeRepeats!"
"algSplitSimple"
"OMgetAttr"
"gcdcofact"
"getArrows"
"sign"
"acsc"
"isFixPoint?"
"removeZeroes"
"internal?"
"atrapezoidal"
"morphism"
"qsetfirst!"
"noncommutativeJordanAlgebra?"
"expextint"
"complexElementary"
"getMaxRight"
"primes"
"bound"
"kroneckerDelta"
"isOp"
"createIrreduciblePoly"
"prefix?"
"cAcosh"
"createSceneGroup"
"dP"
"OMputAtp"
"exteriorDifferential"
"printInfo!"
"asec"
"besselI"
"fixedDivisor"
"tree"
"queue"
"columnMatrix"
"mathieu11"
"cap"
"ellipticRF"
"uentries"
"genericRightNorm"
"leaf?"
"addSceneText"
"refinementGroebner"
"setrest!"
"predicate"
"multivariate"
"explicitlyFinite?"
"fprindINFO"
"modularGcdPrimitive"
"get_variables"
"lin_comb!"
"generalLambert"
"parent"
"maxShift"
"directProduct"
"sqrt"
"invertSTD"
"innerSolve"
"rspace"
"tower"
"constantRight"
"laplacian"
"altsupersub"
"coChainComplex"
"padecf"
"basisOfCentroid"
"backOldPos"
"autoReduced?"
"linGenPos"
"coth2trigh"
"+"
"normalALS"
"save"
"lieAdmissible?"
"iicsch"
"addPoint2"
"ksec"
"unbind"
"formatFunctionSymbol"
"ode1"
"squareFreePart"
"prolateSpheroidal"
"countRealRootsMultiple"
"columns"
"rowEch"
"createPrimitiveElement"
"SEGMENT"
"basisOfNucleus"
"getStatement"
"root?"
"setAdaptive3D"
"write"
"flexibleArray"
"orderDim"
"iitan"
"annihilate?"
"lexTriangular"
"cothIfCan"
"drawCurves"
"twist"
"enableAlternativeOutput"
"conjug"
"modTree"
"retract"
"thetaCoord"
"symbolTable"
"distFact"
"my_digamma"
"iiretractVar"
"clipWithRanges"
"linearize"
"incidenceMatrix"
"expressIdealMember"
"floor"
"mapUnivariateIfCan"
"closedCurve"
"complement"
"mindeg"
"kelvinKer"
"diagramSvg2"
"showElements"
"computePowers"
"setUnion"
"quadraticNorm"
"complexZeros"
"select!"
"singRicDE"
"anticoord"
"stopTableGcd!"
"weights"
"adaptive3D?"
"validExponential"
"testRelativePrecision"
"compose"
"leftIdentity"
"basisOfRightNucloid"
"dSubst"
"normalDenom"
"jordanAdmissible?"
"sequences"
"noLinearFactor?"
"base"
"outlineRender"
"minimal?"
"differentials"
"headRemainder"
"quoByVar"
"joinIfCan"
"nsqfree"
"diffU"
"rightDiscriminant"
"bumprow"
"setImagSteps"
"conditionsForIdempotents"
"outputGeneral"
"intPatternMatch"
"zero"
"idealiser"
"exponential"
"assoc"
"antisymmetric?"
"RF2UTS"
"parse_integer"
"symbolTableOf"
"dimensions"
"difference"
"addRows!"
"cycleTail"
"reducedSystem"
"square?"
"changeExprLength"
"mainKernel"
"qPot"
"rationalPower"
"makeRecord"
"parseIL"
"vertConcat"
"makeCrit"
"leviCivitaSymbol"
"isAbsolutelyIrreducible?"
"delta_deriv"
"is?"
"rightMult"
"divideIfCan"
"mod_exp"
"structuralConstants"
"inR?"
"mapBivariate"
"cycleOpen"
"tanAn"
"univariate?"
"yCoordinates"
"internalInfRittWu?"
"eltable?"
"leastMonomial"
"pencil"
"sphereSurface"
"next"
"X"
"cyclotomicFactorization"
"cAsec"
"guessAlg"
"linearSearch"
"mrv_set"
"lyndonIfCan"
"sup"
"univariateSolve"
"kgraph"
"branchPoint?"
"normalizedAssociate"
"complexForm"
"uncouplingMatrices"
"associatedSystem"
"semicolonSeparate"
"eliminationTransformations"
"horizSplit"
"nthr"
"exactQuotient!"
"or"
"pointLists"
"eliminationSolve"
"booleanCumulants"
"regular?"
"hessian"
"ucodeToString"
"genericLeftDiscriminant"
"zRange"
"subst_var"
"setMaxPoints"
"failed?"
"wrregime"
"linearAssociatedLog"
"flush"
"divide"
"eliminationGroebner"
"tail"
"pleskenSplit"
"recip"
"patternMatchTimes"
"pomopo!"
"unmakeSUP"
"numberOfFactors"
"zeroDimensional?"
"B1solve"
"rightFamily"
"extendedResultant"
"rootProduct"
"largest"
"cot2trig"
"subresultantVector"
"setCondition!"
"det_via_common_denominator"
"strongGenerators"
"testComplexEquals"
"LE"
"sin2csc"
"lowerPolynomial"
"integralBasis"
"upperSet"
"unitPart"
"remainder"
"llprop"
"eliminationEquations"
"cSec"
"simplify"
"cylindricalDecomposition"
"char_pol_via_den_interpolation"
"<"
"primintegrate"
"function"
"startTableGcd!"
"stirling"
"algDepHP"
"createMultiplicationMatrix"
"denomRicDE"
"naiveBeckermannLabahn1"
"void"
"internalLastSubResultant"
"besselJ"
"createSceneLine"
"maxDegree"
"leftUnit"
"numFunEvals3D"
"randomR"
"basisOfLeftNucloid"
"stronglyReduced?"
"jacobiZeta"
"multiEuclideanTree"
"distributionByMoments"
"multiplyALS"
"entry?"
"roughSubIdeal?"
"terms"
"adaptive?"
"gcdPolynomial"
"isNull?"
"testln"
"quoted?"
"nilFactor"
"bandMatrix"
"physicalLength!"
"charlierC"
"acschIfCan"
"changeWeightLevel"
"seriesToOutputForm"
"homogeneous?"
"jacobiParameters"
"listConjugateBases"
"rabs"
"integralRepresents"
"reverse!"
"dimJ"
"iiatan"
"padicallyExpand"
"rubiksGroup"
"nthExpon"
"testEqualsAuxCmp"
"iiBesselI"
"SPDE1"
"HP_solve_P"
"cycle"
"homologyGroup"
"qnew"
"psolve"
"quotientByP"
"symbol"
"testDim"
"zetaMatrix"
"rewriteIdealWithHeadRemainder"
"testro"
"handle_imaginary"
"directSum"
"graphCurves"
"Vectorise"
"testNotEqualsAux"
"setMaxPoints3D"
"testfr"
"OMgetObject"
"padicFraction"
"xftestEquals"
"complete"
"lagrange"
"traceMatrix"
"relationsInStrongGenerators"
"primextint"
"scale"
"twoFactor"
"toseSquareFreePart"
"vectorise"
"duplicates?"
"inverseLaplace"
"heap"
"LLFI_to_LPA"
"mantissa"
"lazyIntegrate"
"charClass"
"OMsupportsSymbol?"
"closed?"
"cLog"
"totalLex"
"nary?"
"createSceneGrid"
"relerror"
"leftRankPolynomial"
"initTable!"
"leadingExponent"
"charthRoot"
"quotedOperators"
"seed"
"riemannZeta"
"csubst"
"homologyc2"
"trivialIdeal?"
"dunceHat"
"symmetricSquare"
"sierpinskiDivide"
"getPickedPoints"
"cTanh"
"numberOfComposites"
"linearAssociatedExp"
"airyBiPrime"
"isK?"
"transcendenceDegree"
"screenResolution"
"setFormats!"
"approxNthRoot"
"dot"
"more?"
"rootsOf"
"^"
"subCase?"
"sincos"
"irreducibleFactors"
"stFunc2"
"imagk"
"leftFactor"
"phiCoord"
"invertIfCan"
"functionName"
"whatInfinity"
"samplePoint"
"gcdcofactprim"
"moment2Stransform"
"xftestRealEqualsAux"
"unrankImproperPartitions1"
"minimumExponent"
"createSceneTransform"
"coerceP"
"doubleDisc"
"listRepresentation"
"addPoints!"
"lfextendedint"
"addPlot1Din2Dparametric"
"refactor"
"laplacianMatrix"
"fort_format_types"
"setMult!"
"divergence"
"singleFace"
"OMconnOutDevice"
"GospersMethod"
"adaptive"
"insertTop!"
"removeDuplicates"
"vertSplit"
"pmintegrate"
"scalarMatrix"
"RemainderList"
"undirectedGraph"
"moment2freeCumulant"
"OMlistCDs"
"coproduct"
"addSceneClip"
"pack_exps0"
"arrowsToArrow"
"coboundary"
"csc"
"safetyMargin"
"critMTonD1"
"mkIntegral"
"generalizedContinuumHypothesisAssumed?"
"numberOfIrreduciblePoly"
"roughUnitIdeal?"
"rightExactQuotient"
"tan2cot"
"retractable?"
"nextLatticePermutation"
"dmpToHdmp"
"leftExtendedGcd"
"makeTerm"
"kroneckerProduct"
"schwerpunkt"
"fmecg"
"eq?"
"iiacoth"
"getRef"
"squareFreePolynomial"
"quo"
"rroot"
"screenCoordZ"
"isNodeLeaf?"
"ramified?"
"localAbs"
"bombieriNorm"
"maxrow"
"processTemplate"
"kmax"
"setOfMinN"
"modpreduction"
"diffP"
"separateDegrees"
"lambintegrate"
"P"
"possiblyNewVariety?"
"extend"
"chain"
"posetO6"
"makingStats?"
"isSubsetOf?"
"Pfaffian"
"boundary"
"scalar?"
"totalDegreeSorted"
"fraction"
"conditions"
"generalizedMoebiusFunction"
"pi"
"simplicialComplex"
"gcdprim"
"completelyOrderedSet"
"swap"
"cotIfCan"
"toVector"
"UP2UTS"
"to_UP"
"leadingTerm"
"xor"
"integ_df"
"do_modular_solve"
"outputVRML"
"musserTrials"
"optional"
"toPermutationIfCan"
"binaryFunction"
"series"
"LUDecomp"
"pol"
"useSingleFactorBound?"
"internalIntegrate0"
"removeRoughlyRedundantFactorsInPol"
"leftTrace"
"prolong"
"alpha"
"updatD"
"spherical"
"outputArgs"
"front"
"multiplicative?"
"dihedralGroup"
"safeFloor"
"associative?"
"create"
"polygamma"
"zCoord"
"loopsArrows"
"powerset"
"leadingCoefficient"
"removeHandler!"
"ei_int"
"gcdBasis"
"factor1"
"OMconnectTCP"
"sec"
"createSceneBox"
"concat"
"addRowsColumns!"
"pointColorDefault"
"integralMatrix"
"sizeLess?"
"meixnerM"
"deepestTail"
"isBox?"
"getMaxLeft"
"tubePointsDefault"
"rc"
"sorted?"
"lex"
"externalList"
"powers"
"dU"
"qsetrest!"
"createNormalPoly"
"clearFortranOutputStack"
"repack1"
"dimensionsOf"
"parenthesize"
"droot"
"resultant"
"setRow!"
"reductum"
"lazyResidueClass"
"inDegree"
"evaluate"
"stoseIntegralLastSubResultant"
"shallowCopy"
"computeInt"
"iiBeta"
"lists"
"coChain"
"complexNumericIfCan"
"poisson"
"interpretString"
"clearTable!"
"whileLoop"
"numerator"
"relativeApprox"
"mirror"
"allDegrees"
"errorKind"
"setfirst!"
"subSet"
"shellSort"
"transformationMatrix"
"normalize"
"ellipticPi"
"coefficient"
"lprop"
"useNagFunctions"
"partialNumerators"
"extract!"
"distributionBySTransform"
"lazyPseudoDivide"
"collectQuasiMonic"
"testco"
"moment2cumulant"
"directedGraph"
"leaves"
"multinomial"
"swap!"
"removeConstantTerm"
"polyRicDE"
"int"
"choosemon"
"numericIfCan"
"createSceneLines"
"allIndices"
"coordinatesIfCan"
"fintegrate"
"antisymmetricTensors"
"leftMult"
"wholePart"
"rightNorm"
"sinhcosh"
"integerPart"
"setMult"
"rightGcd"
"squareFreeLexTriangular"
"conical"
"eulerE"
"move"
"rightDivide"
"test"
"simpsono"
"quadraticForm"
"escape"
"torsionIfCan"
"update!"
"invertible?"
"OMgetBind"
"diagonals"
"curveLoops"
"minimumDegree"
"fortFormatHead"
"normalForm"
"var"
"integralLastSubResultant"
"reducedContinuedFraction"
"airyAi"
"substitute"
"integerBound"
"doubleResultant"
"T$"
"qaddRows!"
"cubic"
"generalInfiniteProduct"
"tablePow"
"taylorQuoByVar"
"weighted"
"mkAnswer"
"bitCoef"
"rules"
"isDirected?"
"multiplyExponents"
"freeOf?"
"lowerCase?"
"mrv_cmp"
"colorFunction"
"lcmCoef"
"lazyPquo"
"root"
"lambertW"
"ordinalMul"
"classicalConvolution"
"reverse"
"addMatchRestricted"
"infinite?"
"operators"
"regime"
"matrixDimensions"
"eval_at"
"homogeneous"
"cycles"
"consnewpol"
"finiteLattice"
"blue"
"evenInfiniteProduct"
"iipow"
"iAiryBiPrime"
"gradeInvolution"
"coercePreimagesImages"
"HermiteIntegrate"
"tubePlot"
"addObject!"
"union"
"rightTrace"
"bezoutDiscriminant"
"kelvinBer"
"prime"
"basis"
"car"
"augment"
"LiePoly"
"vspace"
"partialFraction"
"addiag"
"hasSolution?"
">"
"binaryTree"
"implies"
"relationsInGenerators"
"flagFactor"
"OMgetEndError"
"dequeue!"
"createScenePattern"
"numerators"
"OMsetEncoding"
"ee"
"DiffAction"
"addSceneNamedPoints"
"createPrimitivePoly"
"datalist"
"distinct_partitions"
"elements"
"parseTerm"
"ode2"
"compile"
"freeCumulant"
"qlog"
"lambert_via_newton2"
"key?"
"cycleElt"
"opeval"
"BasicMethod"
"polygon"
"guessFE"
"-"
"left_ext_GCD"
"prepareDecompose"
"semiDiscriminantEuclidean"
"LODO2FUN"
"incrementKthElement"
"trigs2explogs"
"prodiag"
"ricDsolve"
"primeFrobenius"
"fortranLiteralLine"
"curryLeft"
"findNonZeroEntry"
"truncate"
"complexNormalize"
"identity"
"semiLastSubResultantEuclidean"
"cRationalPower"
"project"
"getMin"
"OMsend"
"outputAsTex"
"outerProduct"
"secIfCan"
"monotoneConvolution"
"antipode"
"sayLength"
"booleanCumulant"
"size?"
"subdiagramSvg"
"mesh"
"print"
"zeroOf"
"testAbsolutePrecision"
"countRealRoots"
"createMultiplicationTable"
"rational?"
"parseVar"
"decimal"
"reseed"
"subtract"
"statement2Fortran"
"reconstruct"
"sivec"
"homologyz"
"rightRemainder"
"addSceneRuler"
"retractIfCan"
"moments"
"laplace"
"sh"
"any?"
"degree"
"LUSolve"
"trial_division"
"simplicialJoin"
"OMUnknownCD?"
"lifting"
"endOfFile?"
"normalise"
"freeVariable?"
"ord"
"variables"
"besselY"
"unaryFunction"
"prinshINFO"
"power_matrix"
"supersub"
"purelyTranscendental?"
"lin_sol"
"exactQuotient"
"solveLinearOverConstants"
"surface"
"represents"
"basisOfCenter"
"argumentListOf"
"lyndon?"
"homology0"
"#"
"branchPointAtInfinity?"
"setPredicates"
"genericLeftTrace"
"reduce"
"lommelS1"
"simpOne"
"key"
"boxBoundary"
"alphanumeric"
"elementary"
"inc"
"lazyVariations"
"orthogonalConvolution"
"ellipticF"
"weierstrassZeta0"
"factorSquareFreeByRecursion"
"critpOrder"
"insertRowsColumns"
"vector"
"naryPlus"
"quadraticNonResidue"
"compactFraction"
"hermiteH"
"circle"
"groebSolve"
"red"
"projectiveSpace"
"terminal"
"characteristicSerie"
"algDsolve"
"stoseInvertible?"
"semiResultantReduitEuclidean"
"generalizedInverse"
"associatorDependence"
"insertRoot!"
"rowEchLocal"
"infsum"
"transpose"
"directory"
"Frobenius"
"minimalRepresentation"
"operatorHandlers"
"element"
"slash"
"ParCond"
"Chi"
"coerceS"
"disableAlternativeOutput"
"addSceneLine"
"OMputEndBind"
"iExquo"
"merge2"
"redPol"
"sumOfKthPowerDivisors"
"qaddColumns!"
"commutative?"
"type"
"unexpand"
"space"
"birth"
"Y"
"pseudoRemainder"
"search"
"euler"
"minus!"
"one?"
"acosh"
"wordInStrongGenerators"
"wordInGenerators"
"sample"
"delta"
"poly_int"
"OMgetInteger"
"primitivePart!"
"allSubsets"
"power"
"tensorProduct"
"kummerM"
"completeEchelonBasis"
"tableau"
"innerint"
"rightRank"
"reverseLex"
"toTable"
"makeFEq"
"finite?"
"cycleSplit!"
"entries"
"testcp"
"range"
"nullSpace"
"splitDenominator"
"exp"
"reduceLODE"
"opposite?"
"iiHypergeometricF"
"setRealSteps"
"bit?"
"yellow"
"graphs"
"omError"
"hclf"
"getChildren"
"diff_map"
"plotPolar"
"chiSquare"
"groebnerIdeal"
"leader"
"diagramSvg"
"cycleRagits"
"alternating"
"makeop"
"linearPolynomials"
"currentSubProgram"
"DiffC"
"setScreenResolution"
"node?"
"script"
"qequal?"
"radicalEigenvectors"
"shrinkable"
"iicsc"
"first"
"distributionByMonotoneCumulants"
"controlPanel"
"FormatRadix"
"formatFloat"
"decomposeFunc"
"lowerCase"
"Is"
"OMencodingUnknown"
"log1"
"normal"
"doFactor"
"relationsIdeal"
"enterInCache"
"alg_reduce"
"subset?"
"extendedEuclidean"
"createPlot2Din3Dparametric"
"solutionVector"
"inRadical?"
"legendre"
"gbasis"
"semiResultantEuclidean2"
"testpd"
"logpart"
"doubleComplex?"
"newFortranTempVar"
"autoReduce"
"iiacot"
"gaugeHilbert"
"divisor"
"zeroSquareMatrix"
"removeZeros"
"commaSeparate"
"updateStatus!"
"writable?"
"overlap"
"dX"
"OMmakeConn"
"shiftRight"
"Hausdorff"
"setTransform!"
"carmichaelLambda"
"lc"
"points"
"integ"
"column"
"indicialEquation"
"projection"
"aQuadratic"
"divideIfCan!"
"derivationCoordinates"
"paren"
"mapContra"
"characteristic"
"extractIfCan"
"moduleSum"
"guessExpRat"
"algtower"
"posetM5"
"power!"
"mdeg"
"printInfo"
"hex"
"projectionSet"
"limitPart"
"leftNorm"
"leftTrim"
"orientedFacetSigned"
"displayLines"
"monicRightDivide"
"distanceSquared"
"exponentb"
"LazardQuotient2"
"constantOperator"
"hue"
"cdr"
"ShiftC"
"mindegTerm"
"refactorIndexes"
"minColIndex"
"pushup"
"indexes"
"harmonic"
"removeRoughlyRedundantFactorsInPols"
"leftCharacteristicPolynomial"
"flexible?"
"definingPolynomial"
"iisin"
"horizJoin"
"add_slots"
"triangularSystems"
"toseInvertible?"
"rational"
"OMgetEndBind"
"characteristicPolynomial"
"notelem"
"mainCharacterization"
"isExpt"
"setRefined!"
"testLibraryError"
"pureLex"
"statistics"
"createSceneNamedPoints"
"yRange"
"numDepVar"
"deriv"
"nthRootIfCan"
"lcm"
"poly_factor"
"trigs"
"environment"
"inverseIntegralMatrixAtInfinity"
"mutable?"
"nary"
"elem?"
"isPlus"
"interpret"
"maxColIndex"
"normalized?"
"coeffs0"
"mapExponents"
"dilate"
"matrix"
"moebiusMu"
"safety"
"PollardSmallFactor"
"LLF_to_LPA"
"OMconnInDevice"
"replaceDiffs"
"pointList"
"parse"
"vconcat"
"compBound"
"qzero?"
"denominator"
"maxIndex"
"diag"
"solveRetract"
"addmod"
"addPlot2Din3Dparametric"
"rightMinimalPolynomial"
"useSingleFactorBound"
"froot"
"init"
"additive?"
"bezoutResultant"
"diagonalMatrix"
"directions"
"scripts"
"clipPointsDefault"
"condition"
"crushedSet"
"guessPRec"
"OMgetVariable"
"bipolar"
"digit?"
"clear_used_intrinsics"
"modpeval"
"mapdiv"
"cAcos"
"hankelMatrix"
"clearTheSymbolTable"
"createWidth"
"showArrayValues"
"selectPolynomials"
"objectOf"
"branchIfCan"
"fractRagits"
"innerSolve1"
"prime?"
"flatten"
"identitySquareMatrix"
"lighting"
"false"
"expandPower"
"imag"
"factors"
"cPower"
"remap_variables"
"HP_solve_I"
"exponents"
"fglmIfCan"
"testsuite"
"sech"
"symmetricPower"
"acosIfCan"
"pre_process"
"closedCartesian"
"mapUnivariate"
"testsuiteNoClear"
"sameFace?"
"isobaric?"
"enumerate"
"axesColorDefault"
"factorizationEquations"
"opType"
"rename!"
"subordinationConvolution"
"lepol"
"getType"
"get_used_intrinsics"
"totalDegree"
"showRegion"
"even?"
"scan"
"bumptab"
"acot"
"curveColorPalette"
"setErrorBound"
"OMopenFile"
"multiple?"
"shiftLeft"
"homologyzz"
"toString"
"elt"
"findCycle"
"completeHensel"
"factorAndSplit"
"mmul"
"subResultantGcd"
"addSceneShape"
"rightRankPolynomial"
"printSys"
"sylvesterSequence"
"listOfLists"
"one"
"cons"
"monicModulo"
"cAcsc"
"fortranLogical"
"ground"
"hadamard"
"copy!"
"radicalSimplify"
"point?"
"leftRemainder"
"copy"
"roman"
"minPrecedence"
"classicalCumulants"
"leftFamily"
"empty?"
"setStatus!"
"element?"
"clearCache"
"getMult"
"upperCase?"
"lowerSet"
"jordanAlgebra?"
"rischNormalize"
"printCode"
"setMinPoints3D"
"internalDecompose"
"charpol"
"critBonD"
"npcoef"
"prinb"
"pack!"
"setRedMode"
"complexSolve"
"hermite"
"indicialEquationAtInfinity"
"certainlySubVariety?"
"sortLD"
"addPoint"
"empty"
"distance"
"subNodeOf?"
"numberOfMonomials"
"integer?"
"nullSpaceOverConstants"
"tableForDiscreteLogarithm"
"idealiserMatrix"
"genericPosition"
"getVariableOrder"
"SturmHabichtCoefficients"
"log_plus_1"
"odd?"
"pointColor"
"puiseux"
"testcaseNoClear"
"suchThat"
"integrateIfCan"
"mulmod"
"generalTwoFactor"
"rowEchelon"
"constantLeft"
"factorPolynomial"
"changeVar"
"partialDenominators"
"distanceWeighted"
"makeYoungTableau"
"ScanArabic"
"middle"
"subscript"
"iiPolylog"
"meshFun2Var"
"subresultants"
"tValues"
"pascalTriangle"
"zag"
"F"
"HenselLift"
"enterPointData"
"nextSublist"
"gramschmidt"
"lfintegrate"
"palgintegrate"
"OMputApp"
"delete"
"variationOfParameters"
"normalDeriv"
"writeCategory"
"nextPartition"
"hcenter"
"eqRep?"
"vector_combination"
"log10"
"iicot"
"halfExtendedSubResultantGcd2"
"asin"
"rewriteSetByReducingWithParticularGenerators"
"discriminantEuclidean"
"mathieu22"
"normal01"
"testll"
"distributionByClassicalCumulants"
"remove!"
"bumptab1"
"exprToPS"
"qscaleBlock!"
"acothIfCan"
"iiAiryBiPrime"
"scaleRoots"
"groebner"
"faceMap"
"LT"
"getGraph"
"lookup"
"next_subResultant2"
"dispStatement"
"nlde"
"segment"
"localIntegralBasis"
"showScalarValues"
"arity"
"whittakerW"
"basisOfRightAnnihilator"
"indices"
"makeViewport2D"
"divisors"
"localReal?"
"zeroMatrix"
"permutation"
"eval1"
"solveLinearlyOverQ"
"palgRDE0"
"indiceSubResultant"
"multi_SPDE"
"lineIntersect"
"radicalEigenvalues"
"canonicalIfCan"
"isPoint?"
"duplicates"
"intersection"
"rk4"
"acoshIfCan"
"double?"
"makeCos"
"powToUPS"
"basisOfRightNucleus"
"colinearity"
"cartesianPower"
"indicialEquations"
"ShiftAction"
"freeConvolution"
"One"
"le"
"hensel_update"
"qconvert"
"radicalRoots"
"realEigenvectors"
"leastPower"
"distributionByJacobiParameters"
"landen2"
"transform"
"inGroundField?"
"ReduceOrder"
"mfactor"
"subspace"
"ini_rdata"
"modifyPoint"
"lastSubResultantElseSplit"
"point"
"newton"
"asech"
"quasiMonic?"
"beauzamyBound"
"rule"
"sumBasis"
"OMputEndAtp"
"createPlot2Din3D"
"booleanConvolution"
"oblateSpheroidal"
"sequence"
"formalDiff"
"setchildren!"
"stream"
"smith"
"appendPoint"
"say"
"squareFreeBasis"
"addNode!"
"binary"
"ddFact"
"makeFR"
"normalElement"
"bits"
"hcrf"
"shiftRoots"
"monomRDEsys"
"pointPlot"
"sqfree"
"spanningForestArrow"
"drawComplexVectorField"
"SturmHabichtSequence"
"GE"
"makeMulti"
"row_operation_base"
"returnTypeOf"
"removeIrreducibleRedundantFactors"
"minPoly"
"airyAiPrime"
"fractionalTerms"
"screenCoordY"
"taylor_via_lode"
"bat"
"outputSpacing"
"singleFactorBound"
"changeBase"
"isQuotient"
"testlw"
"ePseudoscalar"
"createSceneMaterial"
"constant_subspace"
"toCayleyGraph"
"rightExtendedGcd"
"subResultantChain"
"Aleph"
"gen_Monte_Carlo_check"
"Shi"
"isI?"
"enqueue!"
"pivot"
"tanh"
"palgLODE"
"chebyshevU"
"completeEval"
"addSceneLines"
"plus!"
"createSceneUse"
"iiexp"
"weierstrassPPrime0"
"xftestComplexEqualsAux"
"popFortranOutputStack"
"F2EXPRR"
"iicosh"
"OMwrite"
"symmetric?"
"refineUR!"
"cCsch"
"latticeMeetOfJoins"
"nonSingularModel"
"intoMatrix"
"guessHolo"
"maxDerivative"
"EQ"
"trace2PowMod"
"rischDEsys"
"kleinBottle"
"rur"
"qswapColumns!"
"indexName"
"repack_polys"
"imagK"
"mathieu24"
"rationalPoints"
"csch"
"plenaryPower"
"primitiveElement"
"trim"
"nullary?"
"makeFloatFunction"
"nextPrimitivePoly"
"coshIfCan"
"inconsistent?"
"normalizeIfCan"
"moment2monotoneCumulant"
"blockConcat"
"balancedBinaryTree"
"param_LODE"
"indexToObject"
"fortranDoubleComplex"
"extended_gcd"
"laurentIfCan"
"ldegree"
"nextSubsetGray"
"lommelS2"
"qdiagonal"
"factorByRecursion"
"genVectorStream"
"setAdaptive"
"argumentList!"
"addChild!"
"palgint"
"nlexSmaller?"
"perfectNthRoot"
"perpendicular"
"external?"
"guessBinRat"
"setvalue!"
"validate"
"bivariatePolynomials"
"reduction"
"lazyPseudoQuotient"
"/"
"iicoth"
"jacobi2poly"
"stirling1"
"linSolve"
"symmetricRemainder"
"HP_solve_M"
"monicLeftDivide"
"bipolarCylindrical"
"sqfrFactor"
"hankelDeterminants"
"VSUPPI_to_VPA"
"testEqualsAux"
"cup"
"fort_clean_lines"
"asechIfCan"
"tryTwoFactor"
"OMputSymbol"
"qinterval"
"redPo"
"tanQ"
"free?"
"addMIN"
"conditionP"
"normInvertible?"
"tab"
"pmComplexintegrate"
"iisqrt2"
"zerosOf"
"zeroDim?"
"tanhIfCan"
"ratexprInverse"
"testcx"
"nodeFromArrow"
"evaluateInverse"
"mainVariable?"
"xftestLibraryErrorAux"
"brace"
"wholeRadix"
"mathieu12"
"setref"
"compound"
"splitList"
"insertBottom!"
"decompose"
"gcdPrimitive"
"normalizeRHS!"
"extendedLLL!"
"omega"
"oneSkeleton"
"completeReflexivity"
"updatF"
"contractSolve"
"second"
"ScanFloatIgnoreSpacesIfCan"
"cosIfCan"
"diagramHeight"
"parametric?"
"screenResolution3D"
"permutations"
"cumulant2moment"
"*"
"coordinate"
"solveInField"
"cAsinh"
"findNode"
"equation"
"setNotation"
"variableOf"
"usingTable?"
"mask"
"kernel"
"alphabetic?"
"htrigs"
"leftOne"
"removeRedundantFactorsInPols"
"listOfTerms"
"extractSymbol"
"mr"
"interpolate"
"listYoungTableaus"
"characteristicSet"
"general_Lambert_product"
"differentialVariables"
"rows"
"deleteRow!"
"components"
"readLine!"
"d"
"setSimplifyDenomsFlag"
"showFortranOutputStack"
"rk4f"
"elimZeroCols!"
"xftestTrueAux"
"randomLC"
"generators"
"setStatus"
"ceiling"
"child"
"cycleClosed"
"sncndn"
"nullBoundary"
"iiAiryAiPrime"
"iisqrt3"
"createThreeSpace"
"unitsColorDefault"
"weierstrassP0"
"testnp"
"cylindrical"
"do_with_error_env2"
"zeta"
"ddfact"
"rowEchelonLocal"
"char_pol_via_interpolation"
"viewPosDefault"
"kprod"
"separate"
"axes"
"collectUnder"
"ode"
"roughEqualIdeals?"
"selectOrPolynomials"
"doubleFloatFormat"
"comment"
"symmetricProduct"
"checkRur"
"hspace"
"guessPade"
"nextPrime"
"fullPartialFraction"
"showTypeInOutput"
"constantOpIfCan"
"insert"
"addPlot2Din3D"
"expPot"
"do_with_error_env1"
"nextItem"
"routeNodeWeight"
"mainValue"
"reshape"
"unary?"
"integrate_sols"
"leftQuotient"
"do_param_RDE"
"testsb"
"numberOfDivisors"
"addArrows2Din2D"
"completeTransitivity"
"clip"
"primitiveRowEchelon"
"alternatingGroup"
"hasoln"
"makeVariable"
"bottom"
"critMonD1"
"cubicalComplex"
"insertionSort!"
"doubleRank"
"heapSort"
"stronglyReduce"
"formatInteger"
"nullity"
"allRootsOf"
"size"
"norm"
"arrowName"
"cubicalFacet"
"primeFactor"
"ratpart"
"ruleset"
"nodes"
"inHallBasis?"
"tanIfCan"
"indentFortLevel"
"factor"
"taylor_via_deriv"
"naiveBeckermannLabahn"
"permutationGroup"
"inverseColeman"
"columnSpan"
"incXfFail"
"solveLinear"
"generic?"
"cross"
"hasHi"
"STransform1"
"linearization"
"explogs2trigs"
"leftAlternative?"
"truncated_mul_add"
"~="
"Pnan?"
"nextIrreduciblePoly"
"typeLists"
"pre_smith"
"monotoneCumulant2momentPoly"
"zoom"
"deductions"
"meshPar1Var"
"univcase"
"zeroVector"
"dec"
"isVector?"
"iidsum"
"constantCoefficientRicDE"
"fresnelS"
"concat!"
"guessRec"
"result"
"arrowsFromNode"
"stoseSquareFreePart"
"associator"
"Nul"
"prefixRagits"
"maxRowIndex"
"leastAffineMultiple"
"UTS2UP"
"basisOfLeftAnnihilator"
"stoseInvertible?_reg"
"prepareSubResAlgo"
"ratDenom"
"groebner?"
"pile"
"high"
"addSceneBox"
"lazy?"
"isLambda?"
"factorsOfDegree"
"repSq"
"ran"
"index"
"tan2trig"
"emptyLattice"
"iisech"
"coleman"
"color"
"vark"
"open?"
"BumInSepFFE"
"refine"
"alg_reduce0"
"r2m"
"monotoneCumulants"
"rootSimp"
"read!"
"draw"
"rem"
"refinementTransformations"
"refine!"
"parseILTerm"
"random"
"fillPascalTriangle"
"mathieu23"
"balancedFactorisation"
"OMputError"
"right"
"And"
"increasePrecision"
"multiplyCoefficients"
"legendreP"
"collectUpper"
"remove"
"wronskianMatrix"
"bubbleSort!"
"wignerDistribution"
"qmultiplyRow!"
"simpleCells"
"atType"
"complex"
"pr2dmp"
"iprint"
"maxPrecedence"
"parabolicCylindrical"
"saturate"
"testModulus"
"pseudoQuotient"
"OMgetSymbol"
"moebius"
"appendSupport!"
"cTan"
"pade"
"rightIdentity"
"exprToXXP"
"pToDmp"
"guessADE"
"getStream"
"<="
"distribute"
"direction"
"testEquals"
"sturmSequence"
"factorOfDegree"
"laurent"
"genericRightTrace"
"coordinates"
"proposition"
"presuper"
"rombergo"
"lexico"
"sylvesterMatrix"
"safeCeiling"
"exponential1"
"ellipticRC"
"normalizeDIAG!"
"limit"
"absolutelyIrreducible?"
"partitions"
"cAcsch"
"makeSin"
"ratDsolve"
"eigenvalues"
"xftestComplexEquals"
"Gamma"
"pivots"
"find"
"algebraicGcd"
"constDsolve"
"jacobiPathArray"
"hypergeometric0F1"
"polar"
"select"
"argscript"
"order"
"rightUnits"
"realZeros"
"getCurve"
"rank"
"depth"
"outputAsFortran"
"green"
"topPredicate"
"BY"
"positiveRemainder"
"line"
"character?"
"semiIndiceSubResultantEuclidean"
"incXfFatal"
"logGamma"
"alphaHilbert"
"qroot"
"shiftHP"
"incidenceAlgebra"
"topFortranOutputStack"
"next_sousResultant2"
"resultantReduit"
"putGraph"
"Si"
"OMputEndObject"
"distanceMatrix"
"over"
"xRange"
"checkExtraValues"
"repeatedIndex"
"corrPoly"
"back"
"F2FG"
"gotoJump"
"univariate"
"incXfLibraryError"
"closedTensor"
"svec"
"quadratic"
"OMgetFloat"
"tensorMap"
"copy_first"
"discriminantSet"
"maxLevel"
"minimalPolynomial"
"row_operation_modular"
"FG2F"
"low"
"message"
"innerEigenvectors"
"toggleDebugOutput"
"numberOfPrimes"
"rewriteIdealWithRemainder"
"applyQuote"
"fresnelC"
"new"
"makeCell"
"reindex"
"detSysNS"
"expb"
"invertALS"
"mk_erf"
"algebraic?"
"rightFactorIfCan"
"knownHandler?"
"LLFPI_to_LPA"
"mainDefiningPolynomial"
"trueEqual"
"gcd"
"acoth"
"inrootof"
"rational_reconstruction"
"map"
"STransform"
"hitherPlane"
"subNode?"
"removeZero"
"newLine"
"symmetricDifference"
"curry"
"rootPower"
"alphanumeric?"
"untab"
"deref"
"weakBiRank"
"graphState"
"addWarning"
"unprotectedRemoveRedundantFactors"
"weierstrassPInverse"
"satisfy?"
"leadingCoefficientRicDE"
"times!"
"colSlice"
"iLambertW"
"routeNodes"
"identityMatrix"
"OMputBVar"
"linearlyDependent?"
"ratexpr"
"param_rde2"
"tanh2trigh"
"readIfCan!"
"purge!"
"An"
"prem"
"postfix"
"representation"
"belong?"
"critT"
"purelyAlgebraic?"
"gcdDecomposition"
"stoseInvertibleSet_sqfreg"
"weierstrassPPrime"
"setClosed"
"qShiftAction"
"eval"
"sipnt"
"meetIfCan"
"defaultPrologue"
"drawComplex"
"mrv_rewrite0"
"lazyGintegrate"
"optional?"
"identification"
"quasiRegular"
"iexactQuo"
"monic?"
"createSceneRoot"
"elRow2!"
"numberOfVariables"
"upperCase!"
"stube"
"sinhIfCan"
"arbFunctions"
"addSceneArrow"
"parts"
"parenthesizeIf"
"subPolSet?"
"setArr"
"divisorCascade"
"yCoord"
"factorizationGroebner"
"OMencodingXML"
"rdregime"
"subsetLattice"
"addVertex"
"splitNodeOf!"
"aromberg"
"quartic"
"minPol"
"getVert"
"increment"
"makeDisjoint"
"expIfCan"
"factorSquareFree"
"exponenta"
"rightRegularRepresentation"
"numberOfImproperPartitions"
"monicRightFactorIfCan"
"isPointLeaf?"
"exptMod"
"unitVector"
"coeffs1"
"OMgetEndApp"
"OMread"
"OMputFloat"
"diffX"
"sech2cosh"
"isGreaterThan?"
"normalize!"
"multiplyColumn!"
"rest"
"janko2"
"top_split"
"removeDuplicates!"
"extract"
"lift"
"rk4a"
"const"
"booleanCumulantFromJacobi"
"writeObj"
"karatsubaDivide"
"construct"
"qnilpotent?"
"badNum"
"ignore?"
"polCase"
"testComplexEqualsAux"
"cyclotomic"
"withPredicates"
"ScanFloatIgnoreSpaces"
"simplicialComplexIfCan"
"chineseRemainder"
"setClipValue"
"support"
"setProperties"
"debug"
"leadingIdeal"
"booleanCumulant2moment"
"rootOfIrreduciblePoly"
"diagramsSvg"
"allSimpleCells"
"acsch"
"removeSuperfluousQuasiComponents"
"leadingBasisTerm"
"ellipseBoundary"
"approximants"
"moduloP"
"semiSubResultantGcdEuclidean1"
"completeDecompose"
"monomial"
"minGbasis"
"outputForm"
"signAround"
"colorDef"
"connect"
"HP_solve_PA"
"OMputEndBVar"
"string"
"setFormat!"
"variable?"
"atoms"
"systemCommand"
"asimpson"
"imagj"
"danilewski"
"createPlot1Din2Dparametric"
"setColumn!"
"nextNormalPrimitivePoly"
"cCot"
"separateFactors"
"SturmHabichtMultiple"
"nrows"
"iiBesselK"
"messagePrint"
"contraAdjoint"
"OMlistSymbols"
"naiveBeckermannLabahn0"
"truncated_multiplication"
"pointData"
"elColumn2!"
"ellipticK"
"setTopPredicate"
"endSubProgram"
"dioSolve"
"precedence"
"mix"
"besselK"
"coHomology"
"iAiryBi"
"printTypes"
"plus"
"kovacic"
"setIntersection"
"basisOfMiddleNucleus"
"supDimElseRittWu?"
"ge_minimal"
"infinityNorm"
"viewWriteAvailable"
"maxint"
"outputFixed"
"complexLimit"
"cSinh"
"traverse"
"extendedLLL"
"integralCoordinates"
"useEisensteinCriterion"
"complexExpand"
"pair?"
"fortranInteger"
"doublyTransitive?"
"setEmpty!"
"shade"
"real?"
"ground?"
"maxPoints3D"
"monicDivide"
"commutator"
"fundamentalGroup"
"topologicalSort"
"pseudoDivide"
"fixPredicate"
"namedBranch"
"stFuncN"
"getVariable"
"evenlambert"
"right_ext_ext_GCD"
"eulerPhi"
"arrowsFromArrow"
"NOT"
"dim"
"I"
"degreeSubResultant"
"containsPoint?"
"set"
"smesh"
"mul_by_binomial"
"atanh"
"getArr"
"do_liou"
"mrv_limit1"
"adjacencyMatrix"
"squareTop"
"setleft!"
"sechIfCan"
"extension"
"approxSqrt"
"simpson"
"lastSubResultant"
"members"
"hexDigit"
"laguerreL"
"varList"
"lintgcd"
"nextNormalPoly"
"lSpaceBasis"
"OMputAttr"
"invertibleSet"
"isAcyclic?"
"leadingDer"
"imagE"
"minordet"
"lambert"
"patternVariable"
"pack_exps"
"nodeToArrow"
"namedPoints"
"fixedPoints"
"linearlyDependentOverConstants?"
"fullDisplay"
"inspect"
"derivativeOf?"
"mergeDifference"
"angerJ"
"kronecker_prod1"
"digit"
"pquo"
"coefChoose"
"coth"
"imaginary"
"rightZero"
"hashUpdate!"
"catalan"
"OMgetEndBVar"
"open"
"moebiusFunction"
"leftMinimalPolynomial"
"subResultantGcdEuclidean"
"fortranCarriageReturn"
"writeLine!"
"writeSvgQuantised"
"startPolynomial"
"resultantReduitEuclidean"
"partition"
"cmult"
"height"
"sin?"
"factorset"
"formatStep"
"lexSmaller?"
"makeSeries"
"tan"
"logDependenceQ"
"light"
"testsc"
"conj"
"unkextint"
"lineColorDefault"
"apply_taylor"
"opposite"
"jacobiDn"
"ref"
"ridHack1"
"schema"
"complementaryBasis"
"OMReadError?"
"output"
"toObj"
"atanhIfCan"
"leftScalarTimes!"
"seriesSolve"
"outputFloating"
"realEigenvalues"
"subst_vars"
"iiAiryBi"
"gnuDraw"
"epilogue"
"rightTraceMatrix"
"csch2sinh"
"resultantEuclidean"
"dihedral"
"blankSeparate"
"noKaratsuba"
"dimension"
"genus"
"coAdjoint"
"removeSquaresIfCan"
"iiBesselY"
"sturmVariationsOf"
"initials"
"setsubPencil!"
"qcoerce"
"hdmpToDmp"
"fibonacci"
"logical?"
"unit?"
"setProperty"
"unitCanonical"
"OMgetString"
"qrowIndices"
"cCos"
"squareFree"
"diffextint"
"ScanRoman"
"pack_modulus"
"optpair"
"getEq"
"expt"
"quotient"
"powerAssociative?"
"isAntiChain?"
"decFatal"
"OMgetType"
"groupPresentation"
"newSubProgram"
"leadingMonomial"
"invmod"
"width"
"collect"
"curryRight"
"minPoints"
"multiEuclidean"
"refinementSolve"
"powerSum"
"deltaComplex"
"create3Space"
"canonicalMoebiusFunction"
"lcx0"
"tanNa"
"GF2FG"
"hilbert"
"match?"
"applyTaylor"
"romberg"
"min"
"genericLeftNorm"
"monicDecomposeIfCan"
"toroidal"
"aLinear"
"lie"
"region"
"multiplyMIN"
"mesh?"
"landen"
"name"
"isS?"
"qShiftC"
"selectAndPolynomials"
"createSceneText"
"ncols"
"exponent"
"complexNumeric"
"cscIfCan"
"extendIfCan"
"solve"
"createSceneGraph"
"OMclose"
"genericRightDiscriminant"
"declare!"
"repeatUntilLoop"
"diagonal?"
"lhs"
"bat1"
"setGcdMode"
"freeCumulant2moment"
"scripted?"
"particularSolutionOverConstants"
"patternMatch"
"graphImage"
"OMgetEndObject"
"glb"
"LyndonBasis"
"testis"
"rotatex"
"operation"
"FormatArabic"
"maximumExponent"
"OMgetBVar"
"guessAlgDep"
"defineProperty"
"handler"
"expandLog"
"iiBesselJ"
"rowMatrix"
"irreducibleRepresentation"
"genericLeftTraceForm"
"setOutMode"
"OMcloseConn"
"fortranComplex"
"jacobiSn"
"rationalFunction"
"zeroSetSplitIntoTriangularSystems"
"genVectorStream2"
"fortran"
"blockSplit"
"rarrow"
"shallowExpand"
"cnlexSmaller?"
"sumSquares"
"getOrder"
"youngGroup"
"readable?"
"purelyAlgebraicLeadingMonomial?"
"paraboloidal"
"headReduced?"
"differentiate"
"incFail"
"theMap"
"cyclotomicDecomposition"
"rk4qc"
"moment2booleanCumulant"
"conjugate"
"decXfFatal"
"sinh"
"solveLinearPolynomialEquation"
"fortranReal"
"push!"
"close"
"gbasisExtend"
"m2r"
"position"
"semiSubResultantGcdEuclidean2"
"qsemizero?"
"coerce"
"integrate"
"KrullNumber"
"raisePolynomial"
"setHandler!"
"OMgetEndAtp"
"extendedALS"
"cAsin"
"numberOfNormalPoly"
"modifyPointData"
"bandedHessian"
"map!"
"asecIfCan"
"fractRadix"
"map_preserving"
"exprex"
"checkOptions"
"makeResult"
"jacobiCn"
"xftestLibraryError"
"countable?"
"showAllElements"
"assign"
"getMax"
"conjugates"
"palgLODE0"
"isEllipse?"
"ranges"
"hankelSystem"
"hankelH2"
"dmpToP"
"close!"
"format"
"level"
"quppertriangular?"
"cAcot"
"lerchPhi"
"copies"
"clexSmaller?"
"pre_lr"
"option?"
"left"
"extractSplittingLeaf"
"K"
"less?"
"cSin"
"mrv_limit"
"generalSqFr"
"exp_lower_bound"
"pdct"
"setright!"
"OMputInteger"
"lquo"
"resultantSet"
"getBoundValue"
"showAll?"
"orientedFacetUnsigned"
"eigenvector"
"cyclic"
"rationalIfCan"
"shuffle"
"firstn"
"extendedint"
"reciprocalPolynomial"
"constantIfCan"
"iiasinh"
"polyred"
"fortranLiteral"
"li_int"
"algebraicVariables"
"testf2"
"ncDetSys"
"iidprod"
"jacobiIdentity?"
"OMputEndAttr"
"rotate!"
"normalizedDivide"
"transformColumns!"
"OMParseError?"
"subspace?"
"findPoint"
"rootSum"
"cosh"
"removeRowsColumns"
"mapall"
"leadingIndex"
"uniform01"
"eisensteinIrreducible?"
"commonDenominator"
"modularInvariantJ"
"listLoops"
"bivariateSLPEBR"
"pushFortranOutputStack"
"logicT"
"prinpolINFO"
"parseSki"
"double"
"spanningTreeNode"
"setMode"
"tab1"
"is_symbol?"
"pushucoef"
"Or"
"variableName"
"mainContent"
"sinh2csch"
"fractionPart"
"OMUnknownSymbol?"
"value"
"decomposeIfCan"
"supRittWu?"
"initializeGroupForWordProblem"
"refinementEquations"
"tails"
"guessRat"
"solid?"
"screenCoordX"
"realSolve"
"scalarTypeOf"
"fracPart"
"overbar"
"interReduce"
"irreducible?"
"omegapower"
"atanIfCan"
"coerceL"
"ldivide"
"incLibraryError"
"presub"
"resetVariableOrder"
"overset?"
"common"
"removeRedundantFactors"
"euclideanGroebner"
"wordsForStrongGenerators"
"intChoose"
"OMserve"
"LUInverse"
"logIfCan"
"mapmult"
"acscIfCan"
"internalZeroSetSplit"
"trapezoidal"
"log2"
"scaleALS"
"substHP"
"startTableInvSet!"
"sn2"
"formatConstant"
"redmat"
"removeCosSq"
"node"
"taylorIfCan"
"mainMonomials"
"physicalLength"
"label"
"factorsOfCyclicGroupSize"
"qmultiplyColumn!"
"addSceneIFS"
"testTrueAux"
"midpoint"
"loopPoints"
"orientedFacet"
"factorGroebnerBasis"
"expr_to_series"
"arrowsToNode"
"kelvinBei"
"removeCoshSq"
"incrementBy"
"cos"
"numberOfComputedEntries"
"allRepeated"
"showClipRegion"
"upperCase"
"packageCall"
"mainPrimitivePart"
"formatSymbol"
"diophantineSystem"
"member?"
"stoseInvertibleSet"
"mul"
"summation"
"refined?"
"bezoutMatrix"
"unrankImproperPartitions0"
"principalIdeal"
"composites"
"mainVariableOf"
"putColorInfo"
"upDateBranches"
"cosSinInfo"
"positivePower"
"freeMultiplicativeConvolution"
"lazyPrem"
"gen_exp"
"getSimplifyDenomsFlag"
"imagi"
"xmlElement"
"userOrdered?"
"symbol?"
"toScale"
"addSimplex"
"generateIrredPoly"
"UnVectorise"
"determinant"
"hexDigit?"
"tensor"
"lambertW0"
"meet"
"mapDown!"
"printingInfo?"
"stopMusserTrials"
"prefix"
"children"
"vector_add_mul"
"cycleEntry"
"finitePoset"
"orthonormalBasis"
"arg1"
"matrixConcat3D"
"intensity"
"triangular?"
"curveColor"
"diffHP"
"setFieldInfo"
"id"
"moebiusBand"
"moment2jacobi"
"addSceneGraph"
"linear?"
"numeric"
"skewSFunction"
"parabolic"
"multiple"
"functionGraph"
"swapRowsColumns!"
"polarCoordinates"
"testcase"
"bind"
"headReduce"
"subSylvesterMatrix"
"universe"
"landen1"
"rotatez"
"imagJ"
"iomode"
"simpMod"
"getZechTable"
"hdmpToP"
"cartesian"
"distinct_partition"
"red_pol"
"eigenMatrix"
"hasPredicate?"
"moreAlgebraic?"
"reduceMod"
"readLineIfCan!"
"rmap"
"solve1"
"has_op?"
"addSceneMaterial"
"continue"
"call"
"rootKerSimp"
"rightOne"
"irreducibleFactor"
"lines"
"halfExtendedResultant2"
"oneDimensionalArray"
"seedRandom"
"bright"
"createSceneArrow"
"acos"
"ansatz"
"integral?"
"prod"
"domainOf"
"biRank"
"hyperelliptic"
"outDegree"
"poissonDistribution"
"computeBasis"
"asinh"
"factorList"
"createArrows2Din2D"
"setEpilogue!"
"round"
"composite"
"chvar"
"arg2"
"fractionFreeGauss!"
"mul_by_scalar"
"algintegrate"
"approximate"
"expression2Fortran1"
"addWArrow!"
"leadingSupport"
"sort"
"blockElimination"
"lambda"
"integers"
"palgint0"
"zeroDimPrime?"
"equal?"
"completeHermite"
"ipow"
"title"
"initial"
"li2"
"sphereSolid"
"unravel"
"factorials"
"any"
"totolex"
"prevPrime"
"generalizedEigenvectors"
"OMunhandledSymbol"
"Beta"
"alternative?"
"ramifiedAtInfinity?"
"units"
"writeX3d"
"addSceneGroup"
"halfExtendedResultant1"
"totalDifferential"
"probablyZeroDim?"
"list?"
"getArrowIndex"
"removeSinSq"
"isFunctional?"
"ordinalPower"
"complexRoots"
"stopTable!"
"jetVariables"
"genericRightMinimalPolynomial"
"quatern"
"euclideanNormalForm"
"OMreceive"
"solveLinearPolynomialEquationByFractions"
"semiResultantEuclidean1"
"standardBasisOfCyclicSubmodule"
"perspective"
"rquo"
"distributionByBooleanCumulants"
"EXPRR2F"
"algebraicCoefficients?"
"viewWriteDefault"
"module"
"associatedEquations"
"dAndcExp"
"errorInfo"
"display"
"tubeRadiusDefault"
"max"
"permanent"
"testlp"
"param_rde"
"Delta"
"HankelMatrix"
"stransform"
"degreeSubResultantEuclidean"
"distributionByEvenMoments"
"rightLcm"
"atom?"
"subtractIfCan"
"totalfract"
"nothing"
"OMgetApp"
"drawStyle"
"diagonalProduct"
"hash"
"mrv_rewrite"
"complex?"
"viewDeltaYDefault"
"ellipticCylindrical"
"typeList"
"simplifyExp"
"quasiAlgebraicSet"
"mkcomm"
"xn"
"rationalize_ir"
"cone"
"newReduc"
"showTheSymbolTable"
"setleaves!"
"interval"
"id_map"
"exponentialOrder"
"merge!"
"makeViewport3D"
"monologextint"
"createLowComplexityTable"
"quickSort"
"transcendentalDecompose"
"FormatRoman"
"legendreQ"
"contains?"
"monomialIntegrate"
"stoseInvertible?_sqfreg"
"cot"
"leftMinimization"
"rangePascalTriangle"
"tex"
"leftRegularRepresentation"
"lllip"
"solveLinearPolynomialEquationByRecursion"
"topologicalSort!"
"reducedForm"
"symmetricGroup"
"coord"
"match"
"spanningForestNode"
"binarySearchTree"
"option"
"bsolve"
"shufflein"
"simplifyCoeffs"
"subPencil"
"gauge"
"getMultiplicationMatrix"
"prolongSymbol"
"decreasePrecision"
"comp"
"singular?"
"cExp"
"cyclicSubmodule"
"iiasin"
"numFunEvals"
"factorial"
"join"
"deepCopy"
"iiatanh"
"chebyshevT"
"redpps"
"values"
"prologue"
"hp_solve"
"ordinalAdd"
"radicalOfLeftTraceForm"
"pseudoRem"
"createX"
"radicalEigenvector"
"LazardQuotient"
"badValues"
"elRow1!"
"setValue!"
"powmod"
"iifact"
"getMultiplicationTable"
"leftTraceMatrix"
"nand"
"incPass"
"xftestNotEquals"
"bernoulliB"
"bracket"
"contract"
"reduceByQuasiMonic"
"OMreadStr"
"e"
"generalCoefficient"
"realLiouvillian"
"weight"
"iiacsch"
"clipSurface"
"invertibleElseSplit?"
"lin_comb"
"dmp2rfi"
"revert"
"factorize"
"variable"
"child?"
"getVertexIndex"
"expint"
"addCube"
"listOfMonoms"
"nextColeman"
"position!"
"box"
"forLoop"
"LLL"
"constantToUnaryFunction"
"LyndonWordsList"
"positiveSolve"
"uniform"
"OMencodingBinary"
"toseInvertibleSet"
"getCentre"
"float"
"linearlyDependentOverZ?"
"getNames"
"iAiryAi"
"subst"
"gamma"
"unit"
"homo_fact"
"OMputBind"
"coefficients"
"primaryDecomp"
"getNotation"
"invertMIN"
"taylorRep"
"sec2cos"
"euclideanSize"
"qelt"
"coverMatrix"
"subQuasiComponent?"
"printStats!"
"mpsode"
"definingInequation"
"frobenius"
"expandTrigProducts"
"var2StepsDefault"
"qsetelt!"
"getIndexesSigned"
"removeChild!"
"linear"
"returns"
"inverse"
"radicalSolve"
"addScenePattern"
"factorizationSolve"
"reducedDiscriminant"
"OMgetAtp"
"oddInfiniteProduct"
"parametersOf"
"keys"
"hasDimension?"
"admissibleLinearSystem"
"csolve_pol"
"getDatabase"
"multiset"
"sumOfDivisors"
"horizConcat"
"numberOfComponents"
"testNotEquals"
"rightTrim"
"OR"
"whittakerM"
"setVert"
"singularAtInfinity?"
"constant"
"qswapRows!"
"sizeMultiplication"
"hMonic"
"star"
"initiallyReduced?"
"linearAssociatedOrder"
"OMbindTCP"
"logicF"
"addSceneGrid"
"isNodeBranch?"
"third"
"qdiagonal?"
"dimensionOfIrreducibleRepresentation"
"representationType"
"char_pol"
"precondition"
"brillhartTrials"
">="
"calcRanges"
"class"
"cCoth"
"link"
"definingEquations"
"const?"
"startTable!"
"param_RDE"
"alg_split_root0"
"parseIL2"
"iidigamma"
"numerJP"
"debug3D"
"algint"
"exists?"
"sin"
"scanOneDimSubspaces"
"null?"
"numberOfCycles"
"nodeToNode"
"real"
"atan"
"clipParametric"
"normalizeAtInfinity"
"posetN5"
"maxMixedDegree"
"guess"
"orbits"
"input"
"coth2tanh"
"ratPoly"
"closedCurve?"
"logextint"
"li"
"rowSpan"
"chkLibraryError"
"addBadValue"
"particularSolutionOverQ"
"antiCommutator"
"iAiryAiPrime"
"update"
"formalDiff2"
"drawToScale"
"trunc"
"critM"
"unvectorise"
"iiasec"
"explicitEntries?"
"minShift"
"groebgen"
"iroot"
"minIndex"
"addSceneTransform"
"complexIntegrate"
"tryFunctionalDecomposition"
"symFunc"
"rhs"
"OMreadFile"
"nthRoot"
"fffg"
"createPlot1Din3Dparametric"
"nonQsign"
"shanksDiscLogAlgorithm"
"stirling2"
"minimalMatrix"
"ellipticE"
"setSimpMode"
"divideExponents"
"discreteLog"
"makeSUP"
"prolongMV"
"library"
"realElementary"
"inf"
"content"
"objectToIndex"
"nodeFromNode"
"radix"
"cCsc"
"minusInfinity"
"leftGcd"
"head"
"enableDebugOutput"
"spnt"
"remove_denoms"
"multMonom"
"filename"
"extractProperty"
"isBasis?"
"explicitlyEmpty?"
"rightScalarTimes!"
"triangle"
"cCosh"
"finiteBasis"
"pointColorPalette"
"primPartElseUnitCanonical!"
"style"
"rdHack1"
"infiniteProduct"
"createNormalElement"
"algextint_base"
"rightPower"
"irootDep"
"blockStructure"
"minimize"
"eigenvectors"
"mvar"
"unparse"
"antiCommutative?"
"toSVG"
"prindINFO"
"rightMinimization"
"motzkinPathArray"
"last"
"do_risch_DE"
"isAntisymmetric?"
"linearDependenceOverConstants"
"var1StepsDefault"
"precision"
"exp0"
"multivector"
"iiAiryAi"
"setTex!"
"trace"
"super"
"isBoundNode?"
"coHeight"
"createZechTable"
"pop!"
"critB"
"rootPoly"
"isChain?"
"createPlot1Din2D"
"destruct"
"generic"
"weierstrassP"
"firstUncouplingMatrix"
"stripCommentsAndBlanks"
"iiGamma"
"coerceImages"
"complementSpace"
"extractPoint"
"constructOrdered"
"reducedQPowers"
"aQuartic"
"lambert_via_newton1"
"jacobiMatrix"
"weierstrassSigma0"
"viewport2D"
"build"
"makeSketch"
"perfectSquare?"
"and"
"alphabetic"
"binaryTournament"
"getGoodPrime"
"dictionary"
"isList"
"toggleAlternativeOutput"
"generalPosition"
"goodPoint"
"toStringUnwrapped"
"quasiComponent"
"knownInfBasis"
"reduceBasis0"
"iisec"
"cSech"
"comparison"
"leftZero"
"tubeRadius"
"pushdown"
"brillhartIrreducible?"
"iiacosh"
"orientedFacetIfCan"
"submod"
"idealSimplify"
"solve_u"
"formatExpression"
"iicos"
"parseLambda"
"OMencodingSGML"
"xftestTrue"
"char"
"dequeue"
"nullary"
"binomial"
"constantKernel"
"simplifyLog"
"complexEigenvectors"
"viewport3D"
"failed"
"transformationMatrices"
"monomials"
"associates?"
"writePackage"
"hankelH1"
"integralDerivationMatrix"
"sPol"
"expa"
"pastel"
"RittWuCompare"
"addArrow!"
"tanSum"
"starts"
"computeCycleEntry"
"convergents"
"eyeDistance"
"weierstrassSigma"
"mapGen"
"multifunctionGraph"
"plot"
"minset"
"outputList"
"get_fort_indent"
"/\\"
"symmetricTensors"
"setScreenResolution3D"
"addVertex2"
"LowTriBddDenomInv"
"reorder"
"argument"
"stosePrepareSubResAlgo"
"addSceneArrows"
"iibinom"
"hankelIndices"
"t"
"maxPoints"
"incFatal"
"roughBasicSet"
"rCoord"
"trailingCoefficient"
"code"
"possibleOrder"
"rewriteSetWithReduction"
"imagI"
"classicalCumulant"
"HP_solve"
"graphStates"
"generalizedEigenvector"
"applyRules"
"someBasis"
"cond"
"pToHdmp"
"loopsAtNode"
"rename"
"analyseSymbol"
"stoseInternalLastSubResultant"
"iilog"
"coef"
"karatsubaOnce"
"totalGroebner"
"closeComponent"
"specialise"
"dispGenerators"
"bernoulli"
"intBasis"
"diagonal"
"invmultisect"
"deepestInitial"
"setLabelValue"
"particularSolution"
"linearDependence"
"univariatePolynomials"
"rotatey"
"looseEquals"
"meatAxe"
"multiIndex"
"numberOfPrimitivePoly"
"loopsNodes"
"monotoneCumulant2moment"
"deepExpand"
"torusSurface"
"bivariate?"
"nor"
"struveH"
"detSys"
"VSUPI_to_VPA"
"cAtan"
"incXfPass"
"halfExtendedSubResultantGcd1"
"fixedPointExquo"
"lastSubResultantEuclidean"
"tubePoints"
"integralMatrixAtInfinity"
"subMatrix"
"reduceBasisAtInfinity"
"row"
"medialSet"
"powern"
"has?"
"linearExtend"
"positive?"
"LyndonWordsList1"
"maxPower"
"monomialIntPoly"
"digits"
"lowerCase!"
"stoseLastSubResultant"
"toseLastSubResultant"
"internalIntegrate"
"reduced?"
"ski"
"leftUnits"
"unitNormal"
"csc2sin"
"genericLeftMinimalPolynomial"
"columnSpace"
"leftDivide"
"kummerU"
"ptree"
"tRange"
"virtualDegree"
"normalisePoint"
"reduceBasis"
"stFunc1"
"internalAugment"
"modularFactor"
"boundOfCauchy"
"semiDegreeSubResultantEuclidean"
"cos2sec"
"iiabs"
"jacobiTheta"
"Zero"
"testlc"
"chiSquare1"
"delay"
"ideal"
"qcolumnIndices"
"addSceneUse"
"rightUnit"
"rootOf"
"chinese_update"
"degreePartition"
"cyclic?"
"iiacos"
"returnType!"
"getVertices"
"extendedSubResultantGcd"
"="
"sub"
"iiacsc"
"arrayStack"
"rightFactor"
"testRealEqualsAux"
"insertMatch"
"initiallyReduce"
"integralAtInfinity?"
"xmlAttribute"
"leftDiscriminant"
"isMult"
"rootBound"
"coerceListOfPairs"
"oddintegers"
"lp"
"writeSvg"
"integerIfCan"
"mainMonomial"
"pushuconst"
"list"
"perfectNthPower?"
"inverseIntegralMatrix"
"repeating"
"nodeOf?"
"pretendOfType"
"parallel"
"pole?"
"zeroSetSplit"
"variablesOf"
"internalSubPolSet?"
"karatsuba"
"D"
"credPol"
"infix?"
"previous"
"infieldIntegrate"
"leftLcm"
"~"
"lyndon"
"curve?"
"createNormalPrimitivePoly"
"regularRepresentation"
"createSceneClip"
"translate"
"tube"
"extractClosed"
"LagrangeInterpolation"
"weierstrassZeta"
"chainSubResultants"
"obj"
"xftestEqualsAux"
"zeroDimPrimary?"
"abelianGroup"
"objects"
"lllp"
"isPower"
"cschIfCan"
"primitiveMonomials"
"viewThetaDefault"
"csolve_rmat"
"radical"
"overlabel"
"discriminant"
"tryFunctionalDecomposition?"
"rectangularMatrix"
"infieldint"
"kroneckerSum"
"Somos"
"univariatePolynomialsGcds"
"factorSquareFreePolynomial"
"\\/"
"assert"
"VSUPS_to_VPA"
"basicSet"
"fortranTypeOf"
"fill!"
"removeRoughlyRedundantFactorsInContents"
"OMsupportsCD?"
"writeXml"
"symbolIfCan"
"displayKind"
"superscript"
"resetBadValues"
"testTrue"
"radPoly"
"removeSinhSq"
"stoseInvertibleSet_reg"
"minRowIndex"
"principal?"
"iiconjugate"
"solveFor"
"leftExactQuotient"
"convert"
"createLowComplexityNormalBasis"
"getIndexes"
"cAsech"
"component"
"setMinPoints"
"viewZoomDefault"
"resize"
"mainSquareFreePart"
"rootNormalize"
"makeRec"
"do_poly_integer"
"alg_split_roots"
"addALS"
"outputAsScript"
"check"
"groebnerFactorize"
"erfi"
"univariatePolynomial"
"jacobiP"
"suffix?"
"resetNew"
"viewDeltaXDefault"
"do_quo"
"splitSquarefree"
"mainVariables"
"iteratedInitials"
"expression2Fortran"
"compiledFunction"
"incr"
"getName"
"lambert_inverse_series"
"addMatch"
"monom"
"log"
"Pr"
"homology"
"dehomogenize"
"hypergeometricF"
"realRoots"
"weberE"
"makeObject"
"latticeJoinOfMeets"
"pa_to_sup"
"partialQuotients"
"removeRedundantFactorsInContents"
"numberOfChildren"
"number?"
"integralBasisAtInfinity"
"nthFactor"
"infLex?"
"testgt"
"intersect"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
